{
  type = "videos";
  style = "vertical-list";
  collapse-after = 6;
  channels = [
    "UCfQgsKhHjSyRLOp9mnffqVg"
    "UCld68syR8Wi-GY_n4CaoJGA"
    "UChIs72whgZI9w6d6FhwGGHA"
    "UCes5DW7sk9WU8oqE9HGJdpg"
    "UCOksmJqNzaYLhplfs7Sl8cA"
    "UCQNmHyGAKqzOT_JsVEs4eag"
    "UCd8rTrNRM6DYR4TXgSqNw8g"
  ];
}
